/*---desarrollo por www.iasoftgroup.com */
/*************************
font-family: "Montserrat", sans-serif;
font-family: "Roboto Slab", serif;

General
**************************/
@font-face {
    font-family: 'The Castellon Demo';
    src: url('fuentes/The_Castellon_Demo.eot');
    src: url('fuentes/The_Castellon_Demo.eot?#iefix') format('embedded-opentype'),
        url('fuentes/The_Castellon_Demo.woff2') format('woff2'),
        url('fuentes/The_Castellon_Demo.woff') format('woff'),
        url('fuentes/The_Castellon_Demo.ttf') format('truetype'),
        url('fuentes/The_Castellon_Demo.svg#The_Castellon_Demo') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

::-webkit-input-placeholder { /* Edge */
  color: rgba(0, 54, 95, 0.5);
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: rgba(0, 54, 95, 0.5);
}

::-moz-placeholder {
  color: rgba(0, 54, 95, 0.5);
}

::-ms-input-placeholder {
  color: rgba(0, 54, 95, 0.5);
}

::placeholder {
  color: rgba(0, 54, 95, 0.5);
}
.clearfix::after,
.views-row:after,
.inn:after,
.container:after{
    content: "";
    clear: both;
    display: table;
}
*{
-webkit-box-sizing: border-box;
        box-sizing: border-box;
outline: none;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    text-indent: 1px;
    text-overflow: '';
}
body {
    background-color: #fff;
    float: left;
    max-width: none;
    min-width: 300px !important;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    font-family: "Montserrat", sans-serif;
    font-size: 18px;
    color: #414141;
    font-weight: 400;
    line-height: 125%;
}
a {
    color: #00365F;
}

a:hover {
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
#page {    
    float: left;
    margin: 0 auto;
    min-width: 300px;
    padding: 0;
    position: relative;
    width: 100%;
    overflow: hidden;
}
#section-header {
        width: 100%;
    z-index: 10;
    position: relative;
}
#zone-branding-wrapper {
    float: left;
    width: 100%;
    position: absolute;
    z-index: 99999;
    left: 0;
    top: 0;
}
.sticky0#zone-branding-wrapper {
    position: fixed;
    top: -500px;
}
.sticky0 .headtop {
    display: none;
}
.sticky.sticky0#zone-branding-wrapper {
    transition: all 700ms;
    top: 0;
}
.sticky0 .headsup #block-block-logo {

}

#zone-header-wrapper {
    float:  left;
    width:  100%;
    position: relative;
}
.cont_sup{
    padding-top: 67px;
}

#section-content {
        float: left;
    width: 100%;
    position: relative;
    z-index: 8;
}
.front #section-content {
    background-image: url(../images/bgpage.png);
    background-position: center top;
}
#block-nice-menus-1 {
    text-align: left;
    margin: 0 0 0 auto;
    display: block;
}

#block-nice-menus-1 ul.nice-menu {
        padding: 0;
    margin: 0;
    list-style: none;
    width: 100%;
    text-align: right;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#block-nice-menus-1 ul.nice-menu li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 25px;
    position: relative;
    padding-right: 0;
}
#block-nice-menus-1 ul.nice-menu li:last-child {
    margin-right: 0;
}
#block-nice-menus-1 ul li.primero img {
    max-width: 32px;
}

#block-nice-menus-1 ul.nice-menu li.lab a:hover,
#block-nice-menus-1 ul.nice-menu li.lab a.active,
.menumovil ul.nice-menu li.lab a:hover,
.menumovil ul.nice-menu li.lab a.active{
    color: black;
    background: white;
}
#block-nice-menus-1 ul.nice-menu li a,
.menumovil ul li a{
    text-decoration: none;
    display: block;
    padding: 2px 0px 2px 20px;
    -webkit-transition: all 300ms;
    -o-transition: all 300ms;
    transition: all 300ms;
    position: relative;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    font-family: "Roboto Slab", serif;
    font-size: 16px;
    line-height: 20px;
    color: #00365F;
}
#block-nice-menus-1 ul.nice-menu li a:before,
.menumovil ul li a:before{
    content: "";
    display: block;
    width: 15px;
    height: 10px;
    background-image: url(../images/icon_menu.png);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    left: -5px;
    top: 8px;
    transition: all 500ms;
    opacity: 0;
}
#block-nice-menus-1 ul.nice-menu li a:hover:before, .menumovil ul li a:hover:before, #block-nice-menus-1 ul.nice-menu li a.active:before, .menumovil ul li a.active:before {
    opacity: 1;
    left: 0;
}
#block-nice-menus-1 ul.nice-menu li a:hover,
#block-nice-menus-1 ul.nice-menu li a.active,
.menumovil ul.nice-menu li a:hover,
.menumovil ul.nice-menu li a.active{

}
.block-nice-menus-1 .btn {
    margin-left: 25px;
}

.block-nice-menus-1 .btn a {
    font-size: 16px;
    padding: 6px 5px;
}
#block-nice-menus-1 ul.nice-menu li.has-submenu > a,
.menumovil ul.nice-menu li.has-submenu > a{
    background-image: url(../images/icon_menu.png);
    background-repeat: no-repeat;
    background-position: 92% center;
    padding-right: 25px;
}
/* Submenú oculto */
.submenu {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    background: #FFF500;
    list-style: none;
    padding: 0;
    width: 200px;
    padding-top: 18px;
}
        .submenu li {
            padding: 10px;
            color: white;
            cursor: pointer;
        }
.menumovil ul.submenu {
    position: relative;
    top: auto;
    width: 100%;
}
#block-nice-menus-1 ul.nice-menu li .submenu a:hover, #block-nice-menus-1 ul.nice-menu li .submenu a.active {
    background: #ff0000;
    color: white;
}
.block-nice-menus .submenu li.menu-item {
    margin: 0 !important;
    width: 100%;
    padding: 0;
}
.buscador {
        display: flex;
    align-items: center;
}

.buscador button#buscar {
    background: transparent;
    border: none;
    padding: 0;
    background-image: url(../images/icon_buscar.png);
    background-repeat: no-repeat;
    background-position: center;
    font-size: 0;
    width: 20px;
    height: 20px;
    display: block;
    cursor: pointer;
}

.buscador input {
    border: 1px solid black;
    border-radius: 20px;
    margin-left: 8px;
    font-family: 'Helvetica Neue';
    color: black;
    font-style: italic;
    padding: 3px 15px;
    max-width: 190px;
    font-size: 15px;
}
.bloque_derecha {
    float: right;
    display: flex;
    align-items: center;
    margin-top: 0;
}
.bloque_derecha .redes {
    margin: 0 0 0 18px;
}

.bloque_derecha .redes a {
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
}

.bloque_derecha .redes a img {
    display: block;
    width: 22px;
    height: auto;
    transition: all 500ms;
}

.bloque_derecha .redes a:hover img {
        filter: brightness(0) invert(0.3);
}
.bgoverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    cursor: pointer;
    background: rgba(0,0,0,.5);
    display: none;
    transition: all 500ms;
}
.owl-carousel .owl-item:focus {
    outline: none !important;
}

.showmenu .bgoverlay {
    display: block;
}
button#menu-btn {
    background: transparent;
    border: none;
    width: 45px;
    padding: 7px 4px;
    height: auto;
    cursor: pointer;
}
#block-nice-menus-2 {
        z-index: 100;
    clear: right;
    display: none;
    position: absolute;
    right: 20px;
    top: 5px;
}
button#menu-btn span.icon-bar {
    width: 100%;
    display: block;
    height: 6px;
    background-color: #193956;
    margin: 5px 0;
    transition: all 500ms;
    border-radius: 5px;
}
.menumovil ul li {
    position: relative;
}

.menumovil ul li .submenu-toggle {
    position: absolute;
    right: 0;
    top: 0;
    background: #FFF500;
    background-image: url(../images/icon_menu.png);
    width: 36px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
}
.menumovil {
    margin: 0;
    padding: 0;
    position: fixed;
    top: 0;
    right: -300px;
    z-index: 100000;
    list-style: none;
    width: 280px;
    height: 100%;
    transition: all 500ms;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background: #ffffff;
}
.showmenu .menumovil {
    right: 0;
}
.menumovil .cerrarmenu {
    display: block;
    text-align: right;
    padding: 12px 20px;
    font-weight: bold;
    cursor: pointer;
    font-size: 18px;
    position: absolute;
    right: 0;
    top: 0;
    transition: all 500ms;
    color: #00365f;
    font-family: 'Roboto Slab';
}
.menumovil .btn a {
    font-size: 15px;
    padding: 10px 20px;
}

.menumovil .btn {
    margin-top: 50px;
}
.menumovil .logo {
    display: block;
    text-align: center;
    padding: 0 20px;
    margin-bottom: 30px;
}

.menumovil .logo img {
    display: block;
    margin: 0 auto;
    max-width: 160px;
}

.menumovil ul {
        margin: 0;
    list-style: none;
    padding: 0 30px;
}
.menumovil .submenu li a {
    padding: 10px 14px;
}
.menumovil ul.submenu {
    padding: 0 0 0 0px;
}
.menumovil ul li {
    display: block;
    margin: 18px 0 18px 20px;
}
.menumovil .submenu li {
    padding: 0;
}
.menumovil ul li a {

}
.menumovil .cerrarmenu:hover {
    color: #000;
}
.headtop {
    background: white;
    display: block;
    width: 100%;
}
.headsup {
    float: left;
    width: 100%;
    position: relative;
    background: #FFF;
}
.sticky0 .headsup {
    background: #ffffffcc;
}

.inn {
    max-width: 1250px;
    margin: 0 auto;
    display: block;
    padding: 0 30px;
}
.headtop .inn {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    padding-top: 5px;
    padding-bottom: 5px;
}
.headsup #block-block-logo {
    float: left;
    max-width: 180px;
    padding: 12px 0px;
    margin: 0;
}
#block-block-logo a {
        position: relative;
    overflow: hidden;
    display: block;
}

#block-block-logo img {
        height: auto;
    display: block;
    max-width: 100%;
}
.swiper-pagination-bullets {
        position: absolute;
    bottom: 8px !important;
    left: 0 !important;
    width: 100% !important;
    margin: 0;
    z-index: 99;
    text-align: center;
}
span.swiper-pagination-bullet {
    background: #fff;
    display: inline-block;
    vertical-align: middle;
    border: none;
    margin: 3px 4px !important;
    width: 16px;
    height: 16px;
    opacity: 1;
    cursor: pointer;
    border: 1px solid black;
}

span.swiper-pagination-bullet.swiper-pagination-bullet-active {
    opacity: 1;
    background: #FFF500;
}

.swiper-pagination {
    position: absolute;
    bottom: 35px !important;
    z-index: 99999;
    right: auto !important;
    padding: 0 100px;
    width: 100% !important;
    text-align: center;
}
#region-content .block {
    float: left;
    width: 100%;
    position: relative;
    z-index: 9;
    background-size: cover;
    background-position: center top;
}
.headsup .inn {
    position: relative;
    text-align: center;
    padding: 0 20px;
    display: flex;
    align-items: center;
}

.hero .owl-nav {
    display: none;
}
.hero .texto {
    position: absolute;
    z-index: 99;
    top: 50%;
    color: #193956;
    font-size: 23px;
    font-weight: 500;
    transform: translateY(-50%);
    line-height: initial;
    width: 100%;
    text-align: left;
    left: 0;
    padding: 30px 0;
}
.hero .texto .tit {
    font-family: 'The Castellon Demo';
    font-style: normal;
    font-weight: 400;
    font-size: 100px;
    line-height: 130px;
    text-align: center;
    color: #FFFFFF;
    text-shadow: -7px 10px 8.9px rgba(0, 0, 0, 0.5);
}
.hero .texto .det {
    max-width: 650px;
}
.hero .texto .btn {
    display: block;
    margin-top: 20px;
}
.hero .swiper-slide.slide-content {
    width: 100%;
}
.hero .imagenes img {
    display: block;
    width: 100%;
    height: auto;
    object-fit: cover;
    height: 700px;
    object-position: bottom;
}
.hero .texto .texto3 {
    font-size: 16px;
    margin-top: 30px;
}

.hero .texto .texto3 img {
    width: auto;
    max-height: 45px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
}

.btn a,
.btn span{
        display: inline-block;
    background: #00365F;
    color: white;
    text-decoration: none;
    padding: 10px 16px;
    font-weight: 500;
    text-align: center;
    transition: all 500ms;
    cursor: pointer;
    font-size: 20px;
    line-height: 24px;
    font-family: 'Roboto Slab';
    text-transform: uppercase;
    position: relative;
    margin: 0 14px;
}
.btn a:before,
.btn span:before{
    content: "";
    display: block;
    position: absolute;
    left: -13px;
    top: 0;
    width: 15px;
    height: 100%;
    background-image: url(../images/bgboton1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: all 500ms;
}
.btn a:hover:before,
.btn span:hover:before{
    background-image: url(../images/bgboton5.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.btn a:after,
.btn span:after{
    content: "";
    display: block;
    position: absolute;
    right: -13px;
    top: 0;
    width: 15px;
    height: 100%;
    background-image: url(../images/bgboton2.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    transition: all 500ms;
}
.btn a:hover:after,
.btn span:hover:after{
    background-image: url(../images/bgboton6.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.btn a:hover,
.btn span:hover{
    background: #e8572f;
}
.arr-left {
    position: absolute;
    left: 15px;
    top: 50%;
    width: 38px;
    height: 57px;
    z-index: 99;
    display: block;
    background-image: url(../images/controls.png);
    background-repeat: no-repeat;
    background-position: left center;
    background-size: auto 100%;
    margin-top: -22px;
    cursor: pointer;
}
.arr-right {
    position: absolute;
    right: 15px;
    top: 50%;
    width: 38px;
    height: 57px;
    z-index: 99;
    display: block;
    background-image: url(../images/controls.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: auto 100%;
    margin-top: -22px;
    cursor: pointer;
}
.hero {
    position: relative;
}
.block-valores .row .item .imagen {
    display: block;
    margin-bottom: 30px;
    animation: escalar 5s linear infinite;
}
@keyframes escalar {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.9);
  }
}



.adorno {
    position: absolute;
    left: 50%;
    top: 0;
    z-index: 1;
}
.adorno.adorno1 {
    width: 165px;
    left: 23%;
    top: 109px;
    animation: animadorno1 10s linear infinite;
}
@keyframes animadorno1 {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: translate(-45px,-34px) scale(0.8);
  }
}
.adorno.adorno2 {
    width: 115px;
    right: 25%;
    top: 65px;
    left: auto;
    animation: animadorno2 10s linear infinite;
}
@keyframes animadorno2 {
  0%, 100% {
    transform: translate(0px,14px) rotate(0deg);
  }
  50% {
    transform: translate(0px,-14px) rotate(-20deg);
  }
}
.adorno.adorno3 {
        width: 160px;
    position: relative;
    top: auto;
    left: auto;
    margin: 0 auto 25px;
    animation: animadorno3 10s linear infinite;
}
@keyframes animadorno3 {
  0%, 100% {
    transform: translate(0,0) rotate(0deg);
  }
  50% {
    transform: translate(20px,-20px) rotate(-5deg);
  }
}

.adorno img {
    width: 100%;
    height: auto;
}
.adorno.adorno4 {
    width: 250px;
    right: -10%;
    left: auto;
    top: 0;
    animation: animadorno4 10s linear infinite;
    z-index: -1;
}
@keyframes animadorno4 {
  0%, 100% {
    transform: translate(0,0) scale(1);
  }
  50% {
    transform: translate(-80px,50px) scale(0.8);
  }
}
.adorno.adorno5 {
    width: 350px;
    left: auto;
    right: -6%;
    top: -43%;
    z-index: -1;
    animation: animadorno5 10s linear infinite;
}
@keyframes animadorno5 {
  0%, 100% {
    transform: translate(0,0) rotate(0deg);
  }
  50% {
    transform: translate(-80px,50px) rotateY(56deg);
  }
}
.adorno.adorno6 {
    right: auto;
    left: -10%;
    z-index: -1;
    top: 27%;
    width: 164px;
    transform: rotate(-45deg);
    animation: animadorno6 10s linear infinite;
}
@keyframes animadorno6 {
  0%, 100% {
    transform: translate(0,0) rotate(-45deg);
  }
  50% {
    transform: translate(-20px,-35px) rotate(-35deg);
  }
}
.adorno.adorno7 {
        right: 30%;
    z-index: -1;
    top: -16%;
    width: 300px;
    animation: animadorno7 10s linear infinite;
}
@keyframes animadorno7 {
  0%, 100% {
    transform: translate(0,0) rotate(0deg) scale(1);
  }
  50% {
    transform: translate(85px,-20px) rotate(17deg) scale(0.7);
  }
}
.adorno.adorno8 {
        right: -10%;
    left: auto;
    z-index: -1;
    top: -40%;
    width: 180px;
    animation: animadorno8 10s linear infinite;
}
@keyframes animadorno8 {
  0%, 100% {
    transform: translate(0,0) scale(1);
  }
  50% {
    transform: translate(-35px,35px)  scale(0.9);
  }
}
/*************
footer
***************/
footer {
        float: left;
    width: 100%;
    position: relative;
    font-weight: normal;
    margin-top: -20px;
    z-index: 9;
}
.bgfooter {
    display: block;
    width: 100%;
    height: 280px;
    background-image: url(../images/bgfooter3.png);
    background-size: auto 100%;
    background-position: center top;
    animation: waves 20s linear infinite alternate;
    margin-top: 20px;
}
@keyframes waves {
    from {
        background-position-x: 0;
    }
    to {
        background-position-x: -150px; /* ancho del tile */
    }
}
.bgfooter2 {
    display: block;
    width: 100%;
    height: 24px;
    background-image: url(../images/bgfooter2.png);
    background-size: auto 100%;
    background-position: center top;
}
.fooinn {
        display: block;
    background-color: #f4f4f4;
}
footer .container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 60px 30px 20px;
    position: relative;
    z-index: 9;
}
.footer-widgets .foo_info a {
    text-decoration: none;
    color: #212020;
    transition: all 500ms;
}
.logo_footer {
    width: 100%;
    max-width: 200px;
    margin-bottom: 50px;
}

.logo_footer img {
    display: block;
    margin: 0 auto;
    width: 100%;
    height: auto;
}

.menufooter {
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
}

.menufooter ul {
    margin: 25px 0 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    justify-content: space-between;
}

.menufooter ul li {
    margin: 0;
    padding: 2px 4px;
    position: relative;
    padding-right: 15px;
}

.menufooter ul li:after {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 5px;
    width: 2px;
    height: 12px;
    background: #0059a2;
}

.menufooter ul li a {
    color: #0059a2;
    font-weight: 500;
    font-size: 15px;
    text-decoration: none;
    display: block;
    line-height: 18px;
    transition: all 500ms;
}
.menufooter ul li a:hover {
    color: #f28215;
}
.menufooter ul li:last-child:after {
    display: none;
}

.menufooter ul li:last-child {
    padding-right: 0;
}

.menufooter ul li:first-child {
    padding-left: 0;
}
.footer-widgets .foo_info a:hover {
    text-decoration: underline;
}
.redes_footer {
        display: flex;
    width: auto;
    margin: 18px 0 6px;
}

.redes_footer a {
    margin-right: 15px;
    display: block;
}
.redes_footer img {
    width: 24px;
    height: auto;
    display: block;
    transition: all 500ms;
}
.footer-widgets .row2 {
        display: flex;
    align-items: end;
}

.footer-widgets .row2 .f0 {
    max-width: 30%;
}
.copyright {
    font-weight: bold;
    color: #00365F;
    font-size: 11px;
}
.menufooter li {
    list-style: none;
    padding: 0;
    margin: 0;
    display: block;
    margin-bottom: 6px;
}

.menufooter li a {
    color: #00AFDE;
    text-decoration: underline;
    transition: all 500ms;
    text-transform: uppercase;
    display: block;
    padding: 0;
    font-weight: 600;
    font-size: 13px;
}

.menufooter li a:hover,.menufooter li a.active {
    text-decoration: none;
    color: #00365F;
}

.footer-widgets .item a:hover {
    color: #00AFDE;
}
.footer-widgets .row2 .f1 {
        margin: 0 50px 0 120px;
    max-width: 30%;
}

.footer-widgets .row2 .f1 .item {
    display: block;
    margin: 36px 0;
    width: 100%;
    line-height: 27px;
}
.footer-widgets .row2 .f2 {
    margin-right: 0;
    margin-left: auto;
    font-size: 13px;
}
.desarrollado {
    text-align: center;
    display: block;
    padding: 0px 0 10px;
    font-weight: 500;
    width: 100%;
    font-size: 12px;
    color: #919888;
    background: #f4f4f4;
}
.desarrollado img {
    filter: invert(0.8) sepia(0) saturate(985%) hue-rotate(53deg);
    vertical-align: middle;
    display: inline-block;
}
.desarrollado a {
    display: inline-block;
    vertical-align: middle;
    color: white;
    text-decoration: none;
    font-size: 12px;
}

.desarrollado a img {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: auto;
        opacity: .8;
}
/*********banner*********/

@-webkit-keyframes move1 {
  0% {transform: scale(1);}
  50% {transform: scale(1.2);}
  100% {transform: scale(1);}
}
@keyframes move1 {
  0% {transform: scale(1);}
  50% {transform: scale(1.2);}
  100% {transform: scale(1);}
}

.arrcli-left {
        background-image: url(../images/control1.png);
    display: inline-block;
    width: 40px;
    height: 43px;
    background-size: auto 100%;
    position: relative;
    cursor: pointer;
}
.arrcli-right {
    cursor: pointer;
        background-image: url(../images/control2.png);
    display: inline-block;
    width: 40px;
    height: 43px;
    background-size: auto 100%;
    position: relative;
}
.clirows {
    display: block;
    width: 100%;
    margin-top: 40px;
}
.swiper .swiper-slide {
    opacity: 0 !important;
}

.swiper .swiper-slide.swiper-slide-active {
    opacity: 1 !important;
}
/**************
inicio
*****************/
.block {
    width: 100%;
}

.block .container {
    max-width: 1250px;
    position: relative;
    padding: 70px 25px;
    margin: 0 auto;
    z-index: 9;
}
.align-center{
    text-align: center;
}
.align-right{
    text-align: right;
}
.btn2 a,
.btn2 span{
    background: #3f8fd6;
    color: white;
}
.btn2 a:hover,
.btn2 span:hover{
        background: #00365F;
    color: #193956;
}
.owl-carousel .owl-item {
  display: flex;
  align-items: stretch; /* Hace que todos los elementos tengan la misma altura */
}
.owl-prev, .owl-next {
  display: block !important;  /* Evita que estén ocultas */
}

.owl-prev span, .owl-next span{
    display:none;
}
.block .owl-carousel .owl-nav .owl-prev, .block .owl-carousel .owl-nav .owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    font-size: 0;
    cursor: pointer;
    pointer-events: auto;
    transition: 0.3s ease-in-out;
    background-image: url(../images/controls.png);
    width: 28px;
    height: 48px;
    border-radius: 0;
    background-color: transparent;
    background-size: auto 100%;
}
.block.hero-inicio .owl-carousel .owl-nav .owl-prev, .block.hero-inicio .owl-carousel .owl-nav .owl-next {
    background-image: url(../images/controls.png);
    height: 57px;
    width: 40px;
}
.block .owl-carousel .owl-nav .owl-prev{
    left: -42px;
}
.block.hero-inicio .owl-carousel .owl-nav .owl-prev{
    left: 20px;
}
.block .owl-carousel .owl-nav .owl-next {
        background-position: right center;
    right: -42px;
}
.block.hero-inicio .owl-carousel .owl-nav .owl-next {
    right: 20px;
}
.block .owl-carousel .owl-dots {
        display: block;
    width: 100%;
    text-align: center;
    position: absolute;
    bottom: -60px;
}
.owl-carousel .owl-item {
    opacity: 0;
}

.owl-item.active {
    opacity: 1;
}
.block.hero-inicio .owl-carousel .owl-dots{
    bottom: 30px;
}
.block .owl-carousel .owl-nav .disabled {
    opacity: 0;
}
.hero-inicio .owl-carousel .owl-stage {display: block;}
#carousel_especialidades {
    margin-bottom: 50px;
}
.block .owl-carousel .owl-dots button.owl-dot {
    display: inline-block;
    margin: 2px 5px;
    border-radius: 50%;
    border: 1px solid #193956;
    background-color: #193956;
    width: 20px;
    height: 20px;
}

.block .owl-carousel .owl-dots button.owl-dot.active {
    background: #00365F;
}

/* Fondo del popup (oculto por defecto) */
.popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    width: 90%;
    height: auto;
    background: white;
    z-index: 999999;
    max-width: 800px;
    transform: translate(-50%, -50%);
    border-radius: 20px;
    overflow: auto;
    max-height: 90vh;
}

/* Contenido del popup */
.popup-content {
    padding: 50px 35px;
    position: relative;
    font-size: 17px;
    line-height: 21px;
    text-align:center;
}

/* Botón para cerrar */
.close-popup {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 18px;
    cursor: pointer;
    border-radius: 5px;
    width: 32px;
    text-align: center;
    font-weight: bold;
    line-height: 30px;
    color: #193956;
    background-color: lightgray;
}

*:focus {
    outline: none;
}
.owl-carousel .owl-item:focus,
.owl-carousel .owl-item *:focus {
    outline: none;
}
.popup-content ul li {
    margin: 4px 0;
}
.popup-content .inner {
    display: flex;
}

.popup-content .inner .item.left {
    width: 50%;
}

.popup-content .inner .item.right {
    width: 50%;
}

.popup-content .inner .item.right img {
    display: block;
    position: relative;
    border-radius: 20px;
    margin-left: auto;
}
p#notification {
    display: block;
    min-height: 300px;
    background: #f7f7f7;
    padding: 30px;
    text-align: center;
    border-radius: 20px;
    display: flex;
    align-items: center;
}
.titulo {
    text-align: center;
    margin-bottom: 60px;
}

.titulo h3,.titulo h2 {
    font-size: 55px;
    line-height: 100%;
    text-align: center;
    color: #00AFDE;
    font-family: 'Roboto Slab';
    margin: 0;
    font-weight: normal;
}
.titulo h2 {
    color: #E8572F;
    font-family: 'The Castellon Demo';
}
.block-nosotros1 {
    margin-top: -20px;
    background-size: cover;
    background-position: center top;
    min-height: 780px;
    background-attachment: fixed;
}
.block-nosotros1 .row {
    width: 560px;
    color: white;
    text-align: center;
    margin-left: auto;
    margin-right: 0;
    margin-top: 35px;
}
.block.white {
    color: white;
}
.white .titulo h2,
.white .titulo h3 {
    color: white;
    text-shadow: -1.2069px 1.2069px 2.53448px rgba(0, 0, 0, 0.6);
}

.block-nosotros1 .row .detalle {
    text-shadow: -1.2069px 1.2069px 2.53448px rgba(0, 0, 0, 0.6);
    display: block;
    margin-bottom: 35px;
    font-weight: 500;
}
.subtitulo {
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
    font-size: 22px;
    line-height: 120%;
    color:white;
}



.block-cartas {
    text-align: center;
}

.block .row {
    display: flex;
    flex-wrap: wrap;
}

.block-cartas .row .item,
.block-nosotros2 .row .item{
    width: 33%;
    padding: 20px;
}

.img_titulo {
    display: flex;
    margin-bottom: 25px;
    width: 100%;
    border-radius: 30px;
    min-height: 210px;
    background-size: cover;
    background-position: center;
    overflow: hidden;
    align-items: center;
    justify-content: center;
    padding: 10px;
    color: white;
    font-family: 'Roboto Slab';
    font-size: 36px;
    line-height: 110%;
    transition: all 500ms;
    transform: scale(0.94);
    position: relative;
    text-decoration: none;
    flex-direction: column;
    text-align: center;
}
.item:hover .img_titulo {
    transform: scale(1);
}
.img_titulo .capa_fondo {
    background: rgba(0,0,0,0.5);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    transition: all 500ms;
}

.img_titulo .texto, .img_titulo .icon {
    z-index: 9;
}
.item:hover .img_titulo .capa_fondo.cf1 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #00365f 100%);
}
.item:hover .img_titulo .capa_fondo.cf2 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgb(0 175 222 / 70%) 100%);
}
.item:hover .img_titulo .capa_fondo.cf3 {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #00365f 100%);
}
.it_detalle {
    margin-bottom: 25px;
}
.estilo_70perc {
    max-width: 71%;
    margin: 0 auto;
}
.block-sedes .container {
    padding-top: 0;
}

.block-sedes .row {
    display: flex;
    align-items: center;
}

.block-sedes .item_left {
    width: 52%;
    padding-right: 100px;
    text-align: center;
}
.block-sedes .item_right {
    width: 48%;
}
.block-sedes .item_right img {
    display: block;
    width: 100%;
    height: auto;
    border-radius: 30px;
}
/***********
nosotros
*************/
.hero .hero-banner .imagenes img {
    height: 380px;
}

.hero .hero-banner .texto .tit {
    font-size: 80px;
}
.subtitulo2 {color: #00365f;font-weight: 600;margin-bottom: 20px;}

.texto .subtitulobanner {
    font-size: 40px;
    font-family:roboto;
    color:white;
    text-align:center;
    font-weight: bold;
   
}

.block-nosotros2 .titulo {
    margin-top: 50px;
}

.img_titulo .icon img {
    width: auto;
    height: 50px;
    margin-bottom: 15px;
}

.img_titulo.big {
    min-height: 270px;
}
.block.block-equipo {
    padding: 140px 0;
}
/*********
carta
**********/
.titulo2,
.titulo3{
    color: #E8572F;
    font-family: 'Roboto Slab';
    font-size: 48px;
    line-height: 120%;
    margin-bottom: 30px;
}


.titulo4carta{
    color: #E8572F;
    font-family: 'Roboto Slab';
    font-size: 28px;
     line-height: 120%;
    margin-bottom: 30px;
}

.clausulas
{
    font-size:12px;
    font-weight:bold;
    padding-left:15px;
    margin-left:5px;
}

.block-seccioncarta .item_imagen {
    width: 48%;
    padding-right: 80px;
}

.block-seccioncarta .item_acordeon {
    width: 52%;
}
.accordion {
    overflow: hidden;
}

.accordion .item {
}

.accordion .item:last-child {
    border-bottom: none;
}

.accordion .title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px 0;
    cursor: pointer;
    color: #00365F;
    font-family: 'Roboto Slab';
    font-size: 19px;
    text-transform: uppercase;
    border-bottom: 1px solid #00365F;
}

.accordion .icon{
    font-size: 22px;
    font-weight: bold;
    background-image: url(../images/icon_close.png);
    width: 15px;
    height: 14px;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: center;
    display: none;
}
.accordion .open .icon {
    transform: rotate(90deg);
}
.accordion .content{
    display: none;
    padding: 10px 0 10px;
    color: #00365F;
}
.it_small {
    font-size: 13px;
    font-style: italic;
    font-weight: 500;
    margin-bottom: 12px;
}

.accordion .it_detalle {
        margin-bottom: 12px;
    line-height: 110%;
    margin-top: 12px;
}

.it_precio {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.it_precio .etiqueta {
    font-size: 13px;
    font-weight: bold;
    line-height: 110%;
    padding-right: 20px;
}

.it_precio .monto {
    color: #e8572f;
    font-family: 'Roboto Slab';
    padding-right: 30px;
}

.small.btn a {
    font-size: 16px;
    padding: 7px;
}
.fondo_azul .containerup {
    background: #00365f;
}

.fondo_azul .adornosuperior {
    display: block;
    width: 100%;
    height: 33px;
    background-image: url(../images/bgazul.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    animation: waves 20s linear infinite alternate;
}
.fondo_azul .adornoinferior {
    display: block;
    width: 100%;
    height: 33px;
    background-image: url(../images/bgazul2.png);
    background-repeat: repeat-x;
    background-size: auto 100%;
    animation: waves 20s linear infinite alternate;
}
.it_titulo {
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.5);
    font-size: 48px;
    line-height: 120%;
    font-family: 'Roboto Slab';
    margin-bottom: 25px;
    text-transform: uppercase;
}

.it_precio100 {
    font-weight: bold;
    margin-bottom: 20px;
}

.white .btn a,.white  .btn span {
    background: white;
    color: #00365f;
}

.white .btn a:before,.white .btn span:before {
    background-image: url(../images/bgboton7.png);
}

.white .btn a:after, .white .btn span:after {
    background-image: url(../images/bgboton8.png);
}

.block-combos .item {
    padding: 0 25px;
    display: block;
    width: 100%;
}
.block-combos .container {
    padding-top: 0 !important;
    padding-bottom: 30px !IMPORTANT;
}
.it_imagen {
    display: block;
    margin-bottom: 15px;
    max-width: 320px;
    margin-left: auto;
    margin-right: auto;
}
.block-combos .container {
    padding: 0 50px 30px;
}
.block-seccioncarta .row {
    margin-bottom: 30px;
}

.block-seccioncarta .row:last-child {
    margin-bottom: 0;
}
/********
reservas
*******/
.titulo3 {
    color: #fff;
    text-align: center;
    font-size: 55px;
    position: relative;
}
.titulo3 span {
    display: inline-block;
    vertical-align: middle;
}
.titulo3 span.texto {
    background: #00afde;
    padding: 10px 40px;
    position: relative;
}
.titulo3 .adtit1 {
    position: absolute;
    top: 0;
    height: 100%;
    left: -30px;
    background-image: url(../images/bgboton9.png);
    display: block;
    width: 34px;
    background-size: 100% 100%;
}
.titulo3 .adtit2 {
    position: absolute;
    top: 0;
    height: 100%;
    right: -30px;
    background-image: url(../images/bgboton10.png);
    display: block;
    width: 34px;
    background-size: 100% 100%;
}
.formulario {
    padding: 30px;
    border-radius: 20px;
    background: rgba(255, 255, 255, 0.85);
    width: 100%;
    max-width: 650px;
    margin: 10px auto 50px;
    color: #00365f;
    font-size: 15px;
    line-height: 125%;
}
.formulario .form-item input, .formulario .form-item select, .formulario .form-item textarea {
    font-family: 'Montserrat';
    color: #00365F;
    font-size: 15px;
    padding: 8px 15px;
    width: 100%;
    text-align: left;
    font-weight: 500;
    background: #FFFFFF;
    border: 1px solid #00365F;
}
.formulario .form-actions a, .formulario .form-actions .form-submit {
        display: inline-block;
    background: url(../images/bgboton3.png);
    color: white;
    text-decoration: none;
    padding: 5px 20px;
    font-weight: 500;
    text-align: center;
    transition: all 500ms;
    cursor: pointer;
    font-family: 'Roboto Slab';
    font-size: 20px;
    border: none;
    text-transform: uppercase;
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-width: 150px;
}
.formulario .form-actions a:hover, .formulario .form-actions .form-submit:hover {
    transform: scale(1.05);
}
.formulario .encabezado {
    margin-bottom: 20px;
}
form .form-item {
    margin-bottom: 15px;
}

form .form-item label {
    display: block;
    margin-bottom: 10px;
}

form .form-actions {
    text-align: center;
}
.formulario .form-item.webform-hora {
    width: 49%;
    float: left;
}

.formulario .form-item.webform-fecha {
    width: 48%;
    margin-right: 2%;
    float: left;
}
/**********
sedes
**********/
.imagen_mapa.movil,
.imagen_mapa.tablet{
    display: none;
}
.block-sedesmapa .titulo3 {
    position: absolute;
    left: 50%;
    top: 50px;
    transform: translateX(-50%);
    min-width: 35%;
        width: 100%;
}

.titulo3.naranja span.texto {
    background: #e8572f;
}
.titulo3.naranja .adtit1 {
    background-image: url(../images/bgboton5.png);
}
.titulo3.naranja .adtit2 {
    background-image: url(../images/bgboton6.png);
}
.block-sedesmapa .item {
    position: absolute;
    left: 0;
    top: 14%;
    width: 4.5%;
    text-align: center;
}
.block-sedesmapa .item .info {
    position: absolute;
    bottom: 100%;
    width: 280px;
    background: white;
    color: #cc421c;
    padding: 10px;
    line-height: 120%;
    margin-bottom: -8%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 15px;
    opacity: 0;
    transition: all 500ms;
    display: none;
}
.block-sedesmapa .item .info:before,.block-sedesmapa .item .info:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    width: 15px;
    height: 100%;
    background-size: 100% 100%;
}
.block-sedesmapa .item .info:before{
    background-image: url(../images/bgboton7.png);
    left: -15px;
}
.block-sedesmapa .item .info:after{
    background-image: url(../images/bgboton8.png);
    right: -15px;
}
.info_titulo {
    font-family: 'Roboto Slab';
    color: #00365F;
    font-size: 20px;
    line-height: 120%;
    margin-bottom: 3px;
}
.block-sedesmapa .item a {
    display: block;
    position: relative;
    transition: all 500ms;
    background-position: center;
        background-size: 100% 100%;
}

.block-sedesmapa .item:hover .info {
    opacity: 1;
    display: block;
}

.block-sedesmapa .item:hover {
    overflow: visible;
    z-index: 99;
}

.block-sedesmapa .item:hover a {
    background-image: url(../images/icon_sede2.png);
}
.block-sedesmapa .item.item_sede1 {
    left: 38.4%;
    top: 25.2%;
}
.block-sedesmapa .item.item_sede2 {
        left: 45.5%;
    top: 42.5%;
}
.block-sedesmapa .item.item_sede3 {
        left: 54.3%;
    top: 45.7%;
}
.block-sedesmapa .item.item_sede4 {
    left: 53.9%;
    top: 49.2%;
}
.block-sedesmapa .item.item_sede5 {
        left: 51.1%;
    top: 60.7%;
}
.block-sedesmapa .item.item_sede6 {
        left: 52.5%;
    top: 63.3%;
}
.block-sedesmapa .item.item_sede7 {
     left: 54%;
    top: 65%;
}
/*********sedes detalle********/
.hero .hero-bannersedes img {
    height: 550px;
}

.hero .hero-bannersedes .inn {
    display: flex;
    align-items: end;
    justify-content: space-between;
}

.hero .hero-bannersedes .item_left {
    color: white;
    font-size: 24px;
}

.hero .hero-bannersedes .item_left .tit {
    font-family: 'Roboto Slab';
    font-size: 80px;
    line-height: 120%;
    text-align: left;
}

.hero .hero-bannersedes .item_right {
    margin-right: 0;
    margin-left: auto;
    padding-bottom: 5px;
}

.hero .hero-bannersedes .texto {
    top: auto;
    bottom: 60px;
    padding: 20px 0;
        transform: none;
}
.block-sedegaleria .item {
    width: 33%;
    padding: 10px;
}

.block-sedegaleria .row {
    margin: 0;
}

.block-sedegaleria .container {
    padding-bottom: 0;
}

.titulo4 {
    text-align: left;
    font-size: 40px;
    color: #00afde;
    font-family: 'Roboto Slab';
    line-height: 115%;
    margin-bottom: 20px;
}
.titulo5 {
    text-align: left;
    font-size: 32px;
    color: #e8572f;
    font-family: 'Roboto Slab';
    line-height: 115%;
    margin-bottom: 20px;
}
.block-sedeinformacion .titulo {
    margin-bottom: 25px;
}

.block-sedeinformacion {
    color: #00365f;
}

.it_detalle table td {
    padding: 5px 20px 5px 0;
}

.small {
    font-size: 13px;
    font-style: italic;
    line-height: 110%;
}
.grupobtn a {
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
    margin-bottom: 10px;
    max-width: 190px;
}

.grupobtn a img {
    max-width: 100%;
    height: auto;
    display: block;
}

.block-sedeinformacion .item_left {
    padding-right: 100px;
    width: 48%;
}

.block-sedeinformacion .item_right {
    width: 52%;
}

.block-sedeinformacion iframe {
    display: block;
    width: 100%;
    border-radius: 20px;
    height: 420px;
}

.block-sedeinformacion .row {
    align-items: center;
}

.block-sedecomentarios .item_inner {
    display: flex;
}
.info_comentarioimg {
    width: 20%;
    padding-right: 50px;
}

.info_comentario {
    width: 80%;
    color: black;
}

.info_comentario .it_titulo {
    text-transform: capitalize;
    color: black;
    text-shadow: none;
    font-size: 38px;
    margin-bottom: 15px;
}

.info_comentario .it_estrellas {
    display: flex;
    margin-bottom: 15px;
}
.info_comentario .it_detalle {
    margin-bottom: 25px;
    font-size: 14px;
    line-height: 125%;
}
.info_comentario .it_estrellas img {
    width: 20px;
    margin-right: 10px;
}
.block-sedecomentarios .container {
    max-width: 1000px;
    padding-top: 30px;
}
/*******terminos******/
.terminos h2 {
    font-family: 'Roboto Slab';
    color: #00365f;
}

.terminos h3 {
    font-family: 'Roboto Slab';
    color: #e8572f;
}
.block-terminos .container {
    padding-bottom: 0;
}
.camporadios {
    display: flex;
    flex-wrap: wrap;
}

.camporadios label {
    align-items: center;
    margin-right: 25px;
    margin-bottom: 5px !important;
}

.camporadios label input {
    width: auto !important;
}
.block.block-cartas  .row {
    margin-top: 30px;
}